View Issue Details

IDProjectCategoryView StatusLast Update
0001043CaseTalk ModelerUser Interfacepublic2016-10-05 09:36
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version8.11.3 
Target Version9.0Fixed in Version8.12.1 
Summary0001043: Allow quick edit of single line in expression file
DescriptionCaseTalk supports editing the exp-file in full text. Yet sometimes it more convenient to simply popup a input dialog for the current line only. Or have an in-place-editor for the selected line.
TagsNo tags attached.

Relationships

related to 0001091 resolvedBCP Software Quick insert, delete lines from expressionfiles 

Activities

BCP Software

BCP Software

2016-09-01 12:29

administrator   ~0000632

Added a "Edit Line" button which can be triggered using the F2 keyboard shortcut.

Issue History

Date Modified Username Field Change
2016-09-01 12:27 BCP Software New Issue
2016-09-01 12:27 BCP Software Status new => assigned
2016-09-01 12:27 BCP Software Assigned To => BCP Software
2016-09-01 12:29 BCP Software Status assigned => resolved
2016-09-01 12:29 BCP Software Resolution open => fixed
2016-09-01 12:29 BCP Software Fixed in Version => 9.0
2016-09-01 12:29 BCP Software Note Added: 0000632
2016-09-08 12:11 BCP Software Fixed in Version 9.0 => 8.12.1
2016-09-15 21:09 BCP Software Severity tweak => feature
2016-10-05 09:36 BCP Software Relationship added related to 0001091